﻿@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
.text-class-1{font-size:16px;
}
.text-class-2{color:#2e3092;
font-family:helvetica;
font-weight:bold;
font-size:24px;
}
.text-class-3{color:#bf1ece;
font-family:droid serif, serif;
font-size:16px;
}
.text-class-4{color:#0071bc;
font-family:helvetica;
font-size:13px;
}
.text-class-5{color:#0071bc;
font-family:helvetica;
font-size:16px;
}
.text-class-6{font-size:13px;
}
.text-class-7{color:#0071bc;
font-family:droid serif, serif;
font-size:48px;
}
.text-class-8{font-size:32px;
}
.text-class-9{color:#89191c;
font-family:helvetica;
font-size:16px;
}
.text-class-10{color:#89191c;
}
.text-class-11{color:#89191c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-12{color:#89191c;
font-family:helvetica;
font-size:13px;
}
.text-class-13{font-weight:bold;
}
.text-class-14{color:#0071bc;
}
.text-class-15{font-family:helvetica;
font-size:13px;
}
.text-class-16{color:#209860;
font-weight:bold;
}
.text-class-17{font-size:48px;
}
.text-class-18{font-size:18px;
}
.text-class-19{color:#0071bc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-20{color:#0071bc;
font-size:18px;
}
.text-class-21{color:#89191c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:16px;
}
.text-class-22{color:#202020;
font-family:helvetica;
font-size:13px;
}
.text-class-23{color:#000000;
}
.text-class-24{font-weight:bold;
font-size:13px;
}
.text-class-25{color:#89191c;
font-family:arial;
}
.text-class-26{color:#89191c;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-27{font-family:helvetica;
font-size:10px;
}
.text-class-28{color:#9e270e;
font-weight:bold;
}
.text-class-29{color:#414241;
font-family:arial black;
font-size:13px;
}
.text-class-30{color:#ec008c;
font-weight:bold;
}
.text-class-31{color:#89191c;
font-family:arial black;
font-size:13px;
}
.text-class-32{font-family:helvetica;
}
.text-class-33{font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-34{color:#202020;
}
.text-class-35{color:#000000;
font-family:helvetica;
font-size:13px;
}
.text-class-36{color:#c91e42;
}
.text-class-37{color:#202020;
font-weight:bold;
}
.text-class-38{font-family:tahoma;
}
.text-class-39{color:#414241;
font-style:italic;
}
.text-class-40{color:#c91e42;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-41{color:#9e270e;
font-family:helvetica;
font-size:13px;
}
.text-class-42{font-family:helvetica;
font-size:16px;
}
.text-class-43{color:#c91e42;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-44{font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-45{color:#c91e42;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-46{color:#231f20;
}
.text-class-47{color:#231f20;
font-family:helvetica;
font-size:13px;
}
.text-class-48{color:#231f20;
font-family:helvetica;
font-size:10px;
}
.text-class-49{font-family:arial black;
}
.text-class-50{font-family:arial black;
font-weight:bold;
}
.text-class-51{color:#414241;
}
.text-class-52{font-family:georgia;
}
.text-class-53{color:#c91e42;
font-family:tahoma;
font-size:24px;
}
.text-class-54{font-family:georgia;
font-size:18px;
}
.text-class-55{color:#c91e42;
font-family:helvetica;
font-size:18px;
}
.text-class-56{color:#ec008c;
font-family:comic sans ms;
font-size:24px;
}
.text-class-57{color:#ec008c;
font-family:comic sans ms;
}
.text-class-58{font-family:comic sans ms;
}
.text-class-59{color:#414241;
font-family:helvetica;
font-size:13px;
}
.text-class-60{color:#202020;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-61{color:#000033;
font-weight:bold;
}
.text-class-62{color:#414241;
font-family:helvetica;
font-style:italic;
font-size:13px;
}
.text-class-63{color:#9e270e;
}
.text-class-64{font-style:italic;
}
.text-class-65{color:#000033;
font-style:italic;
}
.text-class-66{font-family:tahoma;
font-size:16px;
}
.text-class-67{color:#000033;
}
.text-class-68{color:#c91e42;
font-family:georgia;
font-size:18px;
}
.text-class-69{color:#ed237a;
font-family:tahoma;
font-size:24px;
}
.text-class-70{color:#c6171d;
font-family:arial black;
font-size:24px;
}
.text-class-71{color:#202020;
font-size:13px;
}
.text-class-72{font-family:arial black;
font-size:13px;
}
.text-class-73{color:#0071bc;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-74{color:#000000;
font-size:24px;
}
.text-class-75{font-size:10px;
}
.text-class-76{font-family:helvetica;
font-size:24px;
}
.text-class-77{color:#ed1c24;
font-family:helvetica;
font-size:18px;
}
.text-class-78{color:#00837d;
font-family:helvetica;
font-size:13px;
}
.text-class-79{color:#89191c;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-80{color:#000000;
font-family:helvetica;
}
.text-class-81{color:#414241;
font-family:helvetica;
}
.text-class-82{color:#0071bc;
font-family:helvetica;
font-size:24px;
}
.text-class-83{color:#ec008c;
}
.text-class-84{color:#414241;
font-family:helvetica;
font-size:10px;
}
.text-class-85{color:#ec008c;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
.text-class-86{color:#000000;
font-family:helvetica;
font-size:10px;
}
.text-class-87{color:#00aeef;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-88{color:#ed237a;
font-family:georgia;
font-size:13px;
}
.text-class-89{color:#ed237a;
font-family:arial black;
font-size:13px;
}
.text-class-90{color:#ed237a;
font-family:helvetica;
font-size:13px;
}
.text-class-91{color:#ed237a;
font-weight:bold;
}
.text-class-92{color:#1a9fcc;
}
.text-class-93{color:#202020;
font-family:helvetica;
font-size:10px;
}
.text-class-94{font-family:arial;
}
.text-class-95{color:#89191c;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-96{color:#ec008c;
font-family:arial;
font-size:18px;
}
.text-class-97{font-family:georgia;
font-size:13px;
}
.text-class-98{color:#202020;
font-family:arial black;
font-size:13px;
}
.text-class-99{color:#202020;
font-family:arial;
font-size:13px;
}
.text-class-100{color:#ec008c;
font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-101{color:#ec008c;
font-family:helvetica;
font-size:16px;
}
.text-class-102{color:#1a9fcc;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-103{color:#202020;
font-family:helvetica;
}
.text-class-104{color:#202020;
font-family:arial black;
font-size:18px;
}
.text-class-105{color:#c91e42;
font-family:helvetica;
font-size:13px;
}
.text-class-106{color:#89191c;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-107{color:#ed1c24;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-108{color:#0071bc;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-109{color:#ec008c;
font-family:georgia;
font-size:24px;
}
.text-class-110{color:#0071bc;
font-family:helvetica;
font-size:18px;
}
.text-class-111{color:#ed237a;
font-family:arial black;
font-size:16px;
}
.text-class-112{color:#0071bc;
font-family:helvetica;
font-weight:bold;
}
.text-class-113{color:#0071bc;
font-family:arial black;
font-size:16px;
}
.text-class-114{font-family:helvetica;
font-weight:bold;
}
.text-class-115{color:#ec008c;
font-family:helvetica;
font-size:24px;
}
.text-class-116{color:#ec008c;
font-family:arial;
font-size:16px;
}
.text-class-117{color:#0071bc;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-118{color:#007236;
font-size:16px;
}
.text-class-119{color:#0071bc;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-120{color:#0071bc;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
.text-class-121{color:#0071bc;
font-family:helvetica;
font-weight:bold;
font-size:24px;
}
.text-class-122{color:#ec008c;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-123{color:#0071bc;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-124{font-family:arial;
font-size:16px;
}
.text-class-125{color:#0071bc;
font-family:arial;
font-size:13px;
}
.text-class-126{color:#202020;
font-family:arial black;
font-size:16px;
}
.text-class-127{color:#0071bc;
font-family:arial;
font-size:16px;
}
.text-class-128{color:#202020;
font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-129{color:#202020;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-130{font-family:arial;
font-size:13px;
}
.text-class-131{color:#202020;
font-family:helvetica;
font-size:16px;
}
.text-class-132{color:#c91e42;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-133{color:#000000;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-134{color:#c91e42;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-135{color:#ec008c;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-136{color:#0071bc;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-137{color:#e01840;
font-family:helvetica;
font-size:13px;
}
.text-class-138{color:#ed1c24;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-139{color:#89191c;
font-family:helvetica;
}
.text-class-140{color:#ec008c;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-141{color:#007236;
font-family:helvetica;
font-size:13px;
}
.text-class-142{color:#007236;
font-weight:bold;
}
.text-class-143{color:#5d1e79;
font-weight:bold;
}
.text-class-144{font-family:helvetica;
font-size:18px;
}
.text-class-145{color:#ed237a;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-146{color:#ed237a;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-147{color:#2e3092;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-148{color:#2e3092;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-149{color:#231f20;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-150{color:#ff0000;
font-weight:bold;
}
.text-class-151{color:#8c1e2b;
font-family:georgia;
}
.text-class-152{font-weight:bold;
font-size:24px;
}
.text-class-153{color:#007236;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-154{color:#f5821f;
font-weight:bold;
font-size:24px;
}
.text-class-155{color:#007236;
font-family:helvetica;
font-size:10px;
}
.text-class-156{color:#0071bc;
font-family:georgia;
}
.text-class-157{color:#0071bc;
font-family:helvetica;
font-size:10px;
}
.text-class-158{font-family:georgia;
font-weight:bold;
}
.text-class-159{color:#ec008c;
font-family:georgia;
font-weight:bold;
}
.text-class-160{color:#ec008c;
font-family:georgia;
}
.text-class-161{color:#ec008c;
font-family:georgia;
font-size:18px;
}
.text-class-162{color:#89191c;
font-family:arial black;
font-size:16px;
}
.text-class-163{color:#00aeef;
font-weight:bold;
font-size:16px;
}
.text-class-164{color:#0071bc;
font-weight:bold;
font-size:18px;
}
.text-class-165{color:#ec008c;
font-size:16px;
}
.text-class-166{color:#0071bc;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-167{color:#202020;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-168{color:#ec008c;
font-family:arial;
}
.text-class-169{color:#202020;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-170{color:#0071bc;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-171{color:#0071bc;
font-family:arial black;
font-weight:bold;
}
.text-class-172{color:#0071bc;
font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-173{color:#000000;
font-family:georgia;
font-size:13px;
}
.text-class-174{color:#202020;
font-family:arial;
font-size:18px;
}
.text-class-175{color:#0071bc;
font-size:16px;
}
.text-class-176{color:#202020;
font-family:arial;
font-size:16px;
}
.text-class-177{color:#202020;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-178{color:#9e270e;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-179{color:#ed237a;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-180{color:#89191c;
font-size:13px;
}
.text-class-181{color:#ff0000;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-182{color:#231f20;
font-size:13px;
}
.text-class-183{color:#9e280e;
font-family:georgia;
font-size:18px;
}
.text-class-184{color:#9e280e;
font-family:helvetica;
font-size:16px;
}
.text-class-185{color:#007236;
}
.text-class-186{color:#89191c;
font-family:arial;
font-size:16px;
}
.text-class-187{color:#0071bc;
font-weight:bold;
}
.text-class-188{color:#c91e42;
font-weight:bold;
font-size:24px;
}
.text-class-189{color:#89191c;
font-weight:bold;
font-size:18px;
}
.text-class-190{color:#bed730;
font-family:helvetica;
font-size:48px;
}
.text-class-191{font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-192{color:#89191c;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
.text-class-193{color:#727c28;
font-weight:bold;
}
.text-class-194{color:#727c28;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-195{color:#727c28;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-196{color:#ec008c;
font-family:helvetica;
font-size:32px;
}
.text-class-197{color:#89191c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-198{font-size:24px;
}
.text-class-199{color:#89191c;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-200{color:#89191c;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-201{color:#89191c;
font-weight:bold;
font-size:13px;
}
.text-class-202{color:#231f20;
font-family:georgia;
font-size:13px;
}
.text-class-203{color:#89191c;
font-weight:bold;
}
.text-class-204{color:#ec008c;
font-family:helvetica;
font-size:18px;
}
.text-class-205{color:#bed730;
font-weight:bold;
font-size:32px;
}
.text-class-206{color:#ff6633;
}
.text-class-207{color:#007236;
font-family:comic sans ms;
font-size:24px;
}
.text-class-208{color:#ec008c;
font-family:arial black;
font-weight:bold;
font-size:24px;
}
.text-class-209{color:#000000;
font-family:arial;
font-size:13px;
}
.text-class-210{color:#ec008c;
font-family:arial black;
}
.text-class-211{color:#9e270e;
font-family:helvetica;
font-size:16px;
}
.text-class-212{font-family:arial narrow;
font-size:13px;
}
.text-class-213{color:#9e270e;
font-family:helvetica;
font-weight:bold;
}
.text-class-214{color:#c03a63;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-215{color:#727c28;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
.text-class-216{color:#000000;
font-size:13px;
}
.text-class-217{color:#727c28;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-218{color:#727c28;
font-family:helvetica;
font-weight:bold;
}
.text-class-219{color:#727c28;
font-family:helvetica;
font-size:13px;
}
.text-class-220{color:#727c28;
font-family:arial black;
font-size:13px;
}
.text-class-221{color:#727c28;
font-size:16px;
}
.text-class-222{color:#89191c;
font-family:helvetica;
font-weight:bold;
}
.text-class-223{color:#f5821f;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-224{color:#727c28;
font-size:13px;
}
.text-class-225{color:#ed1c24;
}
.text-class-226{color:#727c28;
font-weight:bold;
font-size:16px;
}
.text-class-227{color:#727c28;
font-weight:bold;
font-size:13px;
}
.text-class-228{color:#727c28;
}
.text-class-229{color:#ed1c24;
font-weight:bold;
}
.text-class-230{color:#c03a63;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
